The BOOST_PP_LIMIT_SEQ macro defines the maximum seq size supported by the library.

#### Usage

BOOST_PP_LIMIT_SEQ

#### Remarks

This macro expands by default to 256. For a C++ standard conforming preprocessor, the macro actually expands to the value of the BOOST_PP_LIMIT_MAG macro, but can be set to a lower value than BOOST_PP_LIMIT_MAG if desired, but never to a higher value.

#### Requirements

Header: <boost/preprocessor/config/limits.hpp>
See also

- Limitations
- BOOST_PP_IS_STANDARD

© Copyright Housemarque Oy 2002
© Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)